Subject: Re: Ram 4 Previews
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Aug 1994 09:49:02 -0700 (PDT)

Here's a little tip I found out about recently (Denny Atkin?), if you 
change your LoadWB statement in the startup-sequence to "LoadWB -debug" 
you get a new WB menu with "ROMWack" and "flushlibs".  ROMWack is just 
like Wack, it freezes the machine so you can poke around in memory, 
useless to non-programmers.  Flushlibs does a very good job of freeing 
memory by getting rid of unneeded libraries.  Seems to be more stable 
than "avail flush", and it also seems to free more memory.

Darren Metcalfe